Jump to content
ElementaryOS France
  • 0

VMware Tools


Go to solution Solved by carl11,

Question

Bonjour,

Au lancement de VMware Workstation 15 j'ai un message comme quoi je dois mettre à jour les Vmware-Tools

#this VMs version of VMware is out of date #

mais comme la machine invité Windows 7 (VM toute prête en .vmdk) n'est pas entièrement démarré je ne peux pas les installer et je suis donc bloqué...

Link to post
Share on other sites

6 answers to this question

Recommended Posts

  • 0

C'est plutôt du côté workstation, je suis sur elementary os et avec workstation je souhaite démarrer sur une vm toute prête de Windows 7 pris sur le site mesvms.fr.

Si je demarre workstation en root la vm démarre et je peux mettre à  jour les vm tools. Mais si je démarre workstation normalement il me dit que les vm tools sont ou of date...

 

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...